/* 
  SmartFolderEditor.strings
  ScreenFloat

  Created by Matthias Gansrigler on 12.05.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
*/

"%[All]@ of the following are true" = "%1$[Alle]@ der Folgenden zutreffen"; //Bedingungen
"%[Any]@ of the following are true" = "%1$[Zumindest eines]@ der Folgenden zutrifft"; //Bedingungen
"%[None]@ of the following are true" = "%1$[Nichts]@ der Folgenden zutrifft"; //Bedingungen

"%[title]@ %[contains]@ %@" = "%1$[Titel]@ %2$[enthält]@ %3$@";
"%[title]@ %[is]@ %@" = "%1$[Titel]@ %2$[ist]@ %3$@";
"%[title]@ %[is not]@ %@" = "%1$[Titel]@ %2$[ist nicht]@ %3$@";
"%[title]@ %[begins with]@ %@" = "%1$[Titel]@ %2$[beginnt mit]@ %3$@";
"%[title]@ %[ends with]@ %@" = "%1$[Titel]@ %2$[endet mit]@ %3$@";

"%[notes]@ %[contains]@ %@" = "%1$[Notizen]@ %2$[enthalten]@ %3$@";
"%[notes]@ %[begins with]@ %@" = "%1$[Notizen]@ %2$[beginnen mit]@ %3$@";
"%[notes]@ %[ends with]@ %@" = "%1$[Notizen]@ %2$[enden mit]@ %3$@";

"%[detectedTextString]@ %[contains]@ %@" = "%1$[Erkannter Text]@ %2$[enthält]@ %3$@";
"%[detectedTextString]@ %[begins with]@ %@" = "%1$[Erkannter Text]@ %2$[beginnt mit]@ %3$@";
"%[detectedTextString]@ %[ends with]@ %@" = "%1$[Erkannter Text]@ %2$[endet mit]@ %3$@";
"%[detectedTextString]@ %[is]@ %@" = "%1$[Erkannter Text]@ %2$[ist]@ %3$@";

"%[annotationSearchString]@ %[contains]@ %@" = "%1$[Markierter Text]@ %2$[enthält]@ %3$@";
"%[annotationSearchString]@ %[begins with]@ %@" = "%1$[Markierter Text]@ %2$[beginnt mit]@ %3$@";
"%[annotationSearchString]@ %[ends with]@ %@" = "%1$[Markierter Text]@ %2$[endet mit]@ %3$@";
"%[annotationSearchString]@ %[is]@ %@" = "%1$[Markierter Text]@ %2$[ist]@ %3$@";

"%[tags.value]@ %[is]@ %@ %@" = "%1$[Schlagwörter]@ %2$[enthalten]@ %3$@ %4$@";
"%[tags.value]@ %[is not]@ %@ %@" = "%1$[Schlagwörter]@ %2$[enthalten nicht]@ %3$@ %4$@";
"%[tags.value]@ %[contains]@ %@ %@" = "%1$[Schlagwörter]@ %2$[enthalten partiellen Text]@ %3$@ %4$@";

"%[tags.@count]@ %[is not]@ %@" = "%1$[Schlagwörter-Anzahl]@ %2$[ist nicht]@ %3$@";
"%[tags.@count]@ %[is]@ %@" = "%1$[Schlagwörter-Anzahl]@ %2$[ist]@ %3$@";
"%[tags.@count]@ %[is greater than]@ %@" = "%1$[Schlagwörter-Anzahl]@ %2$[ist höher als]@ %3$@";
"%[tags.@count]@ %[is greater than or equal to]@ %@" = "%1$[Schlagwörter-Anzahl]@ %2$[is mehr als oder gleich]@ %3$@";
"%[tags.@count]@ %[is less than]@ %@" = "%1$[Schlagwörter-Anzahl]@ %2$[ist geringer als]@ %3$@";
"%[tags.@count]@ %[is less than or equal to]@ %@" = "%1$[Schlagwörter-Anzahl]@ %2$[ist geringer als oder gleich]@ %3$@";

"%[app.value]@ %[is]@ %@ %@" = "%1$[Aufgenommene App]@ %2$[ist]@ %3$@ %4$@";
"%[app.value]@ %[is not]@ %@ %@" = "%1$[Aufgenommene App]@ %2$[ist nicht]@ %3$@ %4$@";

"%[dateCreated]@ %[is less than]@ %@" = "%1$[Aufnahmedatum]@ %2$[ist vor]@ %3$@";
"%[dateCreated]@ %[is greater than]@ %@" = "%1$[Aufnahmedatum]@ %2$[ist nach]@ %3$@";
"%[dateCreated]@ %[is greater than or equal to]@ %@" = "%1$[Aufnahmedatum]@ %2$[is nach oder gleich]@ %3$@";
"%[dateCreated]@ %[is less than or equal to]@ %@" = "%1$[Aufnahmedatum]@ %2$[is vor oder gleich]@ %3$@";
"%[dateCreated]@ %[is not]@ %@" = "%1$[Aufnahmedatum]@ %2$[ist nicht]@ %3$@";
"%[dateCreated]@ %[is]@ %@" = "%1$[Aufnahmedatum]@ %2$[ist]@ %3$@";

"%[dateFavorited]@ %[is less than]@ %@" = "%1$[Zeitpunkt als Favorit markiert]@ %2$[ist vor]@ %3$@";
"%[dateFavorited]@ %[is greater than]@ %@" = "%1$[Zeitpunkt als Favorit markiert]@ %2$[ist nach]@ %3$@";
"%[dateFavorited]@ %[is greater than or equal to]@ %@" = "%1$[Zeitpunkt als Favorit markiert]@ %2$[ist nach oder gleich]@ %3$@";
"%[dateFavorited]@ %[is less than or equal to]@ %@" = "%1$[Zeitpunkt als Favorit markiert]@ %2$[ist vor oder gleich]@ %3$@";
"%[dateFavorited]@ %[is not]@ %@" = "%1$[Zeitpunkt als Favorit markiert]@ %2$[ist nicht]@ %3$@";
"%[dateFavorited]@ %[is]@ %@" = "%1$[Zeitpunkt als Favorit markiert]@ %2$[ist]@ %3$@";

"%[dateLastUsed]@ %[is less than]@ %@" = "%1$[Zeitpunkt zuletzt verwendet]@ %2$[ist vor]@ %3$@";
"%[dateLastUsed]@ %[is greater than]@ %@" = "%1$[Zeitpunkt zuletzt verwendet]@ %2$[ist nach]@ %3$@";
"%[dateLastUsed]@ %[is greater than or equal to]@ %@" = "%1$[Zeitpunkt zuletzt verwendet]@ %2$[ist nach oder gleich]@ %3$@";
"%[dateLastUsed]@ %[is less than or equal to]@ %@" = "%1$[Zeitpunkt zuletzt verwendet]@ %2$[ist vor oder gleich]@ %3$@";
"%[dateLastUsed]@ %[is not]@ %@" = "%1$[Zeitpunkt zuletzt verwendet]@ %2$[ist nicht]@ %3$@";
"%[dateLastUsed]@ %[is]@ %@" = "%1$[Zeitpunkt zuletzt verwendet]@ %2$[ist]@ %3$@";

"%[dateLastClosed]@ %[is less than]@ %@" = "%1$[Zeitpunkt des letzten schließens]@ %2$[ist vor]@ %3$@";
"%[dateLastClosed]@ %[is greater than]@ %@" = "%1$[Zeitpunkt des letzten schließens]@ %2$[ist nach]@ %3$@";
"%[dateLastClosed]@ %[is greater than or equal to]@ %@" = "%1$[Zeitpunkt des letzten schließens]@ %2$[ist nach oder gleich]@ %3$@";
"%[dateLastClosed]@ %[is less than or equal to]@ %@" = "%1$[Zeitpunkt des letzten schließens]@ %2$[ist vor oder gleich]@ %3$@";
"%[dateLastClosed]@ %[is not]@ %@" = "%1$[Zeitpunkt des letzten schließens]@ %2$[ist nicht]@ %3$@";
"%[dateLastClosed]@ %[is]@ %@" = "%1$[Zeitpunkt des letzten schließens]@ %2$[ist]@ %3$@";

"%[dateTrashed]@ %[is less than]@ %@" = "%1$[Zeitpunkt des Ablegens im Papierkorb]@ %2$[ist vor]@ %3$@";
"%[dateTrashed]@ %[is greater than]@ %@" = "%1$[Zeitpunkt des Ablegens im Papierkorb]@ %2$[ist nach]@ %3$@";
"%[dateTrashed]@ %[is greater than or equal to]@ %@" = "%1$[Zeitpunkt des Ablegens im Papierkorb]@ %2$[ist nach oder gleich]@ %3$@";
"%[dateTrashed]@ %[is less than or equal to]@ %@" = "%1$[Zeitpunkt des Ablegens im Papierkorb]@ %2$[ist vor oder gleich]@ %3$@";
"%[dateTrashed]@ %[is not]@ %@" = "%1$[Zeitpunkt des Ablegens im Papierkorb]@ %2$[ist nicht]@ %3$@";
"%[dateTrashed]@ %[is]@ %@" = "%1$[Zeitpunkt des Ablegens im Papierkorb]@ %2$[ist]@ %3$@";

"%[isFloating]@ is %[1]@" = "%1$[Shot schwebt]@: %2$[ja]@";
"%[isFloating]@ is %[0]@" = "%1$[Shot schwebt]@: %2$[nein]@";

"%[isHidden]@ is %[1]@" = "%1$[Shot Schwebt und ist ausgeblendet]@: %2$[ja]@";
"%[isHidden]@ is %[0]@" = "%1$[Shot Schwebt und ist ausgeblendet]@: %2$[nein]@";

"%[isFavorite]@ is %[1]@" = "%1$[Ist Favorit]@: %2$[ja]@";
"%[isFavorite]@ is %[0]@" = "%1$[Ist Favorit]@: %2$[nein]@";

"%[isInCategories]@ is %[1]@" = "%1$[In Ordner(n) abgelegt]@: %2$[ja]@";
"%[isInCategories]@ is %[0]@" = "%1$[In Ordner(n) abgelegt]@: %2$[nein]@";

"%[hasAnnotations]@ is %[1]@" = "%1$[Hat Markierungen]@: %2$[ja]@";
"%[hasAnnotations]@ is %[0]@" = "%1$[Hat Markierungen]@: %2$[nein]@";

"%[hasPlainText]@ is %[1]@" = "%1$[Enthält Text]@: %2$[ja]@";
"%[hasPlainText]@ is %[0]@" = "%1$[Enthält Text]@: %2$[nein]@";

"%[hasFaces]@ is %[1]@" = "%1$[Enthält Gesichter]@: %2$[ja]@";
"%[hasFaces]@ is %[0]@" = "%1$[Enthält Gesichter]@: %2$[nein]@";

"%[hasBarcodes]@ is %[1]@" = "%1$[Enthält Barcodes]@: %2$[ja]@";
"%[hasBarcodes]@ is %[0]@" = "%1$[Enthält Barcodes]@: %2$[nein]@";

"%[fileType]@ is %[0]@" = "%1$[Shot Art]@ ist %2$[Bild]@";
"%[fileType]@ is %[1]@" = "%1$[Shot Art]@ ist %2$[Video]@";

"%[deviceID]@ %[is]@ %@" = "%1$[Ursprung]@ %2$[ist]@ %3$@";
"%[deviceID]@ %[is not]@ %@" = "%1$[Ursprung]@ %2$[ist nicht]@ %3$@";

"%[originValue]@ %[is]@ %[1]@" = "%1$[Herkunft]@ %2$[ist]@ %3$[Bildschirmaufnahme]@";
"%[originValue]@ %[is]@ %[2]@" = "%1$[Herkunft]@ %2$[ist]@ %3$[Importiert]@";
"%[originValue]@ %[is]@ %[3]@" = "%1$[Herkunft]@ %2$[ist]@ %3$[v1.x Bibliothek]@";
"%[originValue]@ %[is]@ %[4]@" = "%1$[Herkunft]@ %2$[ist]@ %3$[Teilen-Erweiterung]@";
"%[originValue]@ %[is]@ %[5]@" = "%1$[Herkunft]@ %2$[ist]@ %3$[Kurzbefehle]@";
"%[originValue]@ %[is]@ %[6]@" = "%1$[Herkunft]@ %2$[ist]@ %3$[Zwischenablage]@";
"%[originValue]@ %[is]@ %[7]@" = "%1$[Herkunft]@ %2$[ist]@ %3$[Ausgewählter Text]@";
"%[originValue]@ %[is]@ %[8]@" = "%1$[Herkunft]@ %2$[ist]@ %3$[Text in der Zwischenablage]@";
"%[originValue]@ %[is]@ %[9]@" = "%1$[Herkunft]@ %2$[ist]@ %3$[Standbild aus Video]@";
"%[originValue]@ %[is]@ %[10]@" = "%1$[Herkunft]@ %2$[ist]@ %3$[Integrationskamera]@";
"%[originValue]@ %[is not]@ %[1]@" = "%1$[Herkunft]@ %2$[ist nicht]@ %3$[Bildschirmaufnahme]@";
"%[originValue]@ %[is not]@ %[2]@" = "%1$[Herkunft]@ %2$[ist nicht]@ %3$[Importiert]@";
"%[originValue]@ %[is not]@ %[3]@" = "%1$[Herkunft]@ %2$[ist nicht]@ %3$[v1.x Bibliothek]@";
"%[originValue]@ %[is not]@ %[4]@" = "%1$[Herkunft]@ %2$[ist nicht]@ %3$[Teilen-Erweiterung]@";
"%[originValue]@ %[is not]@ %[5]@" = "%1$[Herkunft]@ %2$[ist nicht]@ %3$[Kurzbefehle]@";
"%[originValue]@ %[is not]@ %[6]@" = "%1$[Herkunft]@ %2$[ist nicht]@ %3$[Zwischenablage]@";
"%[originValue]@ %[is not]@ %[7]@" = "%1$[Herkunft]@ %2$[ist nicht]@ %3$[Ausgewählter Text]@";
"%[originValue]@ %[is not]@ %[8]@" = "%1$[Herkunft]@ %2$[ist nicht]@ %3$[Text in der Zwischenablage]@";
"%[originValue]@ %[is not]@ %[9]@" = "%1$[Herkunft]@ %2$[ist nicht]@ %3$[Standbild aus Video]@";
"%[originValue]@ %[is not]@ %[10]@" = "%1$[Herkunft]@ %2$[ist nicht]@ %3$[Integrationskamera]@";

"%[rating]@ %[is]@ %@" = "%1$[Bewertung]@ %2$[ist]@ %3$@";
"%[rating]@ %[is less than]@ %@" = "%1$[Bewertung]@ %2$[ist niedriger als]@ %3$@";
"%[rating]@ %[is less than or equal to]@ %@" = "%1$[Bewertung]@ %2$[ist niedriger als oder gleich]@ %3$@";
"%[rating]@ %[is greater than]@ %@" = "%1$[Bewertung]@ %2$[ist höher als]@ %3$@";
"%[rating]@ %[is greater than or equal to]@ %@" = "%1$[Bewertung]@ %2$[ist höher als oder gleich]@ %3$@";
"%[rating]@ %[is not]@ %@" = "%1$[Bewertung]@ %2$[ist nicht]@ %3$@";

"%[isDuplicate]@ is %[1]@" = "%1$[Ist Duplikat]@: %2$[ja]@";
"%[isDuplicate]@ is %[0]@" = "%1$[Ist Duplikat]@: %2$[nein]@";


"%[dataFileSize]@ %[is greater than]@ %@ %[KB]@" = "%1$[Dateigröße]@ %2$[ist größer als]@ %3$@ %4$[KB]@";
"%[dataFileSize]@ %[is greater than]@ %@ %[MB]@" = "%1$[Dateigröße]@ %2$[ist größer als]@ %3$@ %4$[MB]@";
"%[dataFileSize]@ %[is greater than]@ %@ %[GB]@" = "%1$[Dateigröße]@ %2$[ist größer als]@ %3$@ %4$[GB]@";
"%[dataFileSize]@ %[is greater than or equal to]@ %@ %[KB]@" = "%1$[Dateigröße]@ %2$[ist größer gleich]@ %3$@ %4$[KB]@";
"%[dataFileSize]@ %[is greater than or equal to]@ %@ %[MB]@" = "%1$[Dateigröße]@ %2$[ist größer gleich]@ %3$@ %4$[MB]@";
"%[dataFileSize]@ %[is greater than or equal to]@ %@ %[GB]@" = "%1$[Dateigröße]@ %2$[ist größer gleich]@ %3$@ %4$[GB]@";
"%[dataFileSize]@ %[is less than]@ %@ %[KB]@" = "%1$[Dateigröße]@ %2$[ist kleiner als]@ %3$@ %4$[KB]@";
"%[dataFileSize]@ %[is less than]@ %@ %[MB]@" = "%1$[Dateigröße]@ %2$[ist kleiner als]@ %3$@ %4$[MB]@";
"%[dataFileSize]@ %[is less than]@ %@ %[GB]@" = "%1$[Dateigröße]@ %2$[ist kleiner als]@ %3$@ %4$[GB]@";
"%[dataFileSize]@ %[is less than or equal to]@ %@ %[KB]@" = "%1$[Dateigröße]@ %2$[ist kleiner gleich]@ %3$@ %4$[KB]@";
"%[dataFileSize]@ %[is less than or equal to]@ %@ %[MB]@" = "%1$[Dateigröße]@ %2$[ist kleiner gleich]@ %3$@ %4$[MB]@";
"%[dataFileSize]@ %[is less than or equal to]@ %@ %[GB]@" = "%1$[Dateigröße]@ %2$[ist kleiner gleich]@ %3$@ %4$[GB]@";
